<?php // PHPLOCKITOPT NOENCODE
define('_SUBSCRIPTION_POPUP_INFO_2','Clique para alterar a sua inscrição.');
define('_CONFIRM_SUBSCRIPTION','Tem certeza de que deseja alterar a sua assinatura?');
define('_SUBSCRIBED','Subscrito');
define('_VIEW_HIDE_REPORTS','Ver / Ocultar Relatórios');
define('_SUBSCRIPTION_POPUP_INFO_1','Sua assinatura atual não contém este relatório; Ele está disponível para:');
define('_SUBSCRIPTIONS_SETTINGS','Configurações de Inscrição');
?>
